SymetryML Documentation
Projects

Start batch processing

GET
/{user}/projects/{project}/startBatch

Authorization

SymetryMLAuth
AuthorizationBearer <token>

HMAC-SHA256 signature-based authentication: requests are signed with your secret key and sent with the Customer-ID, Sym-date, Authorization, Content-MD5 and sym-version headers. See SymetryML REST API Security for the signature algorithm and a complete example.

In: header

Path Parameters

user*string

User/Customer identifier

project*string

Project identifier

Response Body

application/json

application/json

curl -X GET "https://example.com/c1/projects/nbra_prj_iris/startBatch"
{  "statusCode": 200,  "statusString": "OK",  "values": {}}
{  "statusCode": 400,  "statusString": "Cannot find project id[unknownPrj] for Customer id [c1]",  "values": {}}